@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css');
* {
    font-family: Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, 'Helvetica Neue', 'Segoe UI', 'Apple SD Gothic Neo', 'Noto Sans KR', 'Malgun Gothic', sans-serif;
}

strong, b, h4, h5, dt, th, .caption {font-family:Pretendard, dotum, gulim !important; font-weight:700 !important;}
strong.eb, b.eb, .eb {font-family:Pretendard, dotum, gulim !important; font-weight:700 !important;}